# 1.26.0[−][src]Module core::u128

The 128-bit unsigned integer type.

See also the `u128` primitive type.

Although using these constants won’t cause compilation warnings, new code should use the associated constants directly on the primitive type.

## Constants

MAX | The largest value that can be represented by this integer type. Use `u128::MAX` instead.
MIN | The smallest value that can be represented by this integer type. Use `u128::MIN` instead.